#! /usr/bin/env python3
# ===================================================================
# file:   g.py
# author: k.koepernik@ifw-dresden.de
# date:   22 Jun 2022

from __future__ import print_function
import pyfplo.fploio as fploio

print( '\npyfplo version=: {0}\nfrom: {1}\n'.format(fploio.version,fploio.__file__))
# protect against wrong version
#if fploio.version!='22.00': raise RuntimeError('pyfplo version is incorrect.')


og=fploio.OutGrep('out')
print('etot=',og.grep('EE')[-1],', gap=',og.grep('gap')[-1])
